Support » Plugin: Asgaros Forum » A issue of js

Viewing 4 replies - 1 through 4 (of 4 total)
  • Plugin Author Asgaros

    (@asgaros)

    Hello @lovesgigi

    Do you still have this issue with the latest version of WordPress (5.3.2)?

    angel9

    (@lovesgigi)

    Hello @asgaros

    The issue still in the latest version of WordPress (5.3.2).

    Plugin Author Asgaros

    (@asgaros)

    To be honest I never saw this error-message before. Please test first if this issue is not caused by another plugin which maybe minifies/combines/optimizes scripts on your website.

    Hi,@asgaros

    The issue still in the latest version of WordPress (5.4)

    Maybe caused by plugin “TinyMCE Advanced”

    Could you fix that?

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘A issue of js’ is closed to new replies.